import request from '@/utils/request'

// 查询保密列表
export function listSecrecyissue(query) {
  return request({
    url: '/md/secrecyissue/list',
    method: 'post',
    data: query
  })
}

// 发料、完成
export function putSecrecyissue(query) {
  return request({
    url: '/md/secrecyissue',
    method: 'put',
    data: query
  })
}
// 取消
export function cancelSecrecyissue(query) {
  return request({
    url: '/md/secrecyissue/cancel',
    method: 'put',
    data: query
  })
}
// 取消
export function uncancelSecrecyissue(query) {
  return request({
    url: '/md/secrecyissue/uncancel',
    method: 'put',
    data: query
  })
}
